CREATE TABLE gtg_etl_static_24 (
    ETL_SEQUENCE_ID      NUMBER(19, 0),
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    BOA4                 TIMESTAMP(6) ,
    BOA11                NUMBER       ,
    BOA14                NUMBER(18, 0),
    BOA17                NUMBER(18, 0),
    BOA18                NUMBER(18, 0),
    BOA27                NUMBER(18, 0),
    BOA29                VARCHAR2(60) ,
    BOA32                VARCHAR2(120),
    ETL_SEQUENCE_ID      NUMBER(19, 0),
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    BOA4                 TIMESTAMP(6) ,
    BOA11                NUMBER       ,
    BOA14                NUMBER(18, 0),
    BOA17                NUMBER(18, 0),
    BOA18                NUMBER(18, 0),
    BOA27                NUMBER(18, 0),
    BOA29                VARCHAR2(60) ,
    BOA32                VARCHAR2(120),
    CONSTRAINT pk_gtg_etl_static_24 PRIMARY KEY (ETL_SEQUENCE_ID, ETL_SEQUENCE_ID)
);
